.container {
    width: auto;
    margin: 30px 25% 0 25%;
  }
.login-form,
.social-form {
    float:right;
    width:45%;
    }
.login-form {
    width: 50%;
    padding-right: 5%;
    border-right: 1px solid #ccc;
    float: left;
    }
input {
    background-position: -364px 0;
    background-size: 364px 100%;
}
article {
    width: auto;
    margin: 0 25%;
    padding: 10px;
    }

/* styles for social login buttons */
.btn-social {
    position: relative;
    padding-left: 44px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-radius: 0;
    height: 46px;
    line-height: 30px;
    transition: 0.2s ease all;
	margin-bottom: 10%;
}

.btn-social>:first-child {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 32px;
    line-height: 34px;
    font-size: 1.6em;
    text-align: center;
    border-right: 1px solid rgba(255, 255, 255, 0.6);
    padding-top: 5px;
}

.btn-facebook {
    color: #fff;
    background-color: #3b5998;
}
.btn-facebook:hover {
    color: #fff;
    background-color: #2d4373;
    transform: translateY(-3px);
    box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.2);
}
.btn-linkedin {
    color: #fff;
    background-color: #007bb6;
}
.btn-linkedin:hover {
    color: #fff;
    background-color: #005983;
    transform: translateY(-3px);
    box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.2);
}
.btn-google {
    color: #fff;
    background-color: #dd4b39;
}
.btn-google:hover {
    color: #fff;
    background-color: #c23321;
    transform: translateY(-3px);
    box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.2);
}
.btn-twitter {
    color: #fff;
    background-color: #55acee;
}
.btn-twitter:hover {
    color: #fff;
    background-color: #2795e9;
    transform: translateY(-3px);
    box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.2);
}